Here is a first beta test for Teensyduino 1.54.


Update: Teensy 4.1 is not working with this beta.


Edit: Links removed. Please use 1.54-beta9...